@charset "UTF-8";
/* Body setting
----------------------------------------------------------- */
body {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	-webkit-font-smoothing: antialiased;
	background-color: #FFF;
	overflow-x:hidden;
	overflow-y:hidden;
	text-align:center;
}
body {
	display: none;
}
.fadein {
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
@-webkit-keyframes fadeIn {
 0% {
opacity: 0
}
 100% {
opacity: 1
}
}
a:hover img {
	opacity: .4;
	-webkit-opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=40)"; /* IE 8 */
}
a img {
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#top {
}
/*トップイメージ*/
.slideshow {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	min-height:550px;
	top: 0px;
}
.slideshow .item {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	display: none;
	background-size: cover;
	background-position: center center;
}
.in {
	-webkit-transform: scale(1.0);
	transform: scale(1.0);
	z-index: 2;
}
.out {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
	-webkit-transition: 4s;
	transition: 4s;
	z-index: 1;
}
/*トップナビ*/
main #top_navi {
	position:absolute;
	top:100px;
	left:5%;
	z-index:100;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
@media screen and (max-width: 800px) {
main #top_navi {
	display:none;
}
}
main #top_navi li {
	font-size:1.9rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	letter-spacing: 0.2em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
main #top_navi li {
	font-size:1.8rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	letter-spacing: 0.2em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
main #top_navi li+li {
	margin-right:1.3em;
}
main #top_navi li:before {
	content:"―";
	margin-bottom:0.8em;
}
main #top_navi li a {
	color:#FFF;
	text-decoration: none;
}
main #top_navi li a:hover {
	opacity:0.5;
}
.top_copy {
	position: absolute;
	left: 2.5%;
	z-index: 105;
	font-size:2.8rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	bottom: 25%;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
.top_copy {
	position: absolute;
	left: 2.5%;
	z-index: 105;
	font-size:2.5rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	bottom: 20%;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
@media screen and (max-width: 800px) {
.top_copy {
	position: absolute;
	left: 2.5%;
	z-index: 105;
	font-size:2.0rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	bottom: 55%;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
@media screen and (max-width: 600px) {
.top_copy {
	position: absolute;
	left: 2.5%;
	z-index: 105;
	font-size:1.8rem;
	color:#FFF;
	text-shadow: 0px 0px 3px #000;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	position: absolute;
	top: 40%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
	white-space: nowrap;
}
}
/*トップスライド*/
#container .wrap main article section .slide {
	border: 13px solid #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 800px) {
#container .wrap main article section .slide {
 margin-top:0px;
}
}
#container .wrap main article section .slide .slide_copy {
	position:absolute;
	z-index: 30;
	background-image: url(../img/common/dot_gray.png);
	background-repeat: repeat;
	height: 390px;
	width: 390px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	display: block;
	justify-content: center;
	align-items: center;
	left: 0px;
}

  




@-moz-document url-prefix() {
  #container .wrap main article section .slide .slide_copy {
	margin-left:0px;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #container .wrap main article section .slide .slide_copy {
	margin-left:0px;
}
}


@media screen and (max-width: 1100px) {
#container .wrap main article section .slide .slide_copy {
	height: 400px;
	width: 400px;
	padding: 30px;
}
}
@media screen and (max-width: 1000px) {
#container .wrap main article section .slide .slide_copy {
	height: 100%;
	width: 400px;
	padding: 0px;
}
}
@media screen and (max-width: 900px) {
#container .wrap main article section .slide .slide_copy {
	height: 100%;
	width: 100%;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: tb-tb;
	writing-mode: horizontal-tb;
	margin-left:0px;
	position: absolute;
}
}
#container .wrap main article section .slide .slide_copy>div {
	position:absolute;
	display: block;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
#container .wrap main article section .slide .slide_copy>div {
	position:absolute;
	top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
}
}
#container .wrap main article section .slide .slide_copy>div p {
	font-size:1.8rem;
	line-height:1.9em;
	color: #FFF;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	white-space: nowrap;
}
@media screen and (max-width: 1200px) {
#container .wrap main article section .slide .slide_copy>div p {
	font-size:1.7rem;
}
}
@media screen and (max-width: 1100px) {
#container .wrap main article section .slide .slide_copy>div p {
	font-size:1.6rem;
}
}
@media screen and (max-width: 900px) {
#container .wrap main article section .slide .slide_copy>div p {
	font-size:1.6rem;
	text-align:center;
}
}
@media screen and (max-width: 600px) {
#container .wrap main article section .slide .slide_copy>div p {
	font-size:1.3rem;
	line-height:1.6em;
	color: #FFF;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	width:97%;
}
}
#container .wrap main article section .slide .slide_copy>div p span {
	display:inline-block;
}
#container .wrap main article section .slide .slide_copy>div .catch {
	font-size:2.8rem;
	line-height:1.6em;
	color: #FFF;
	margin-right:1.0em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
#container .wrap main article section .slide .slide_copy>div .catch {
	font-size:2.4rem;
	line-height:1.6em;
	color: #FFF;
	margin-right:1.0em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
@media screen and (max-width: 900px) {
#container .wrap main article section .slide .slide_copy>div .catch {
	margin-top:1.0em;
	font-size:2.2rem;
	text-align:center;
}
}
@media screen and (max-width: 600px) {
#container .wrap main article section .slide .slide_copy>div .catch {
 margin-top:1.0em;
 font-size:1.7rem;
}
}
@media screen and (max-width: 900px) {
#container .wrap main article section .slide .slide_copy>div .catch br {
	display:none;
}
}
@media screen and (max-width: 600px) {
#container .wrap main article section .slide .slide_copy>div .catch br {
	display:block;
}
}
/*plan_list*/
#container #plan_list {
	margin-top: 25px;
}
@media screen and (max-width: 800px) {
#container #plan_list {
	margin-top: 10px;
}
}
#container #plan_list .slider li {
}
.prev-arrow {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.prev-arrow:hover {
	opacity:0.7;
}
.next-arrow {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.next-arrow:hover {
	opacity:0.7;
}
#container #plan_list .slider li .wrap {
	margin: auto;
	width: 94%;
	padding-bottom: 60px;
	border: 1px none #CCC;
	position: relative;
}
#container .slider .wrap a img:hover {
	opacity:0.6;
}
#container .slide_img {
	margin-bottom: 2em;
}
#container .slider li div {
	border: 1px none #CCCCCC;
	height:100%;
	padding-bottom:0px;
}
#container .slider .sale div .more_b {
	background-color: #dac600;
}
#container .slider .apartment div .more_b {
	background-color: #78BD36;
}
#container .slider .apartment_sale div .more_b {
	background-color: #65B57D;
}
#container .slider a .more_b:hover {
	opacity:0.7;
}
#plan_list .slider.plan_list {
}
#plan_list .slider.plan_list li {
	text-align: center;
}
#plan_list .slider.plan_list li h3 {
	font-size: 1.6rem;
	line-height:1.4em;
	margin-bottom:0.6em;
	position: relative;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #FFF;
	display: inline-block;
	font-feature-settings: "palt";
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	text-align: center;
}
@media screen and (min-width: 1600px) {
#plan_list .slider.plan_list li h3 {
	font-size: 2.0rem;
}
}
@media screen and (min-width: 1400px) {
#plan_list .slider.plan_list li h3 {
	font-size: 1.8rem;
}
}
#plan_list .slider.plan_list li h3 a {
	text-decoration: none;
	color: #76182d;
}
#plan_list .slider.plan_list li h3 a:hover {
	text-decoration: none;
	color:#c79b59;
}
#plan_list .slider.plan_list li p {
	font-size: 1.3rem;
	position: relative;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 92%;
}
#plan_list .slider.plan_list li .more_b {
	text-align: center;
	position:absolute;
	bottom:13px;
	left:0;
	right:0;
	margin:auto;
}
#plan_list .slider.plan_list li .more_b a {
	font-size: 1.3rem;
	color:#FFF;
	display:inline-block;
	text-align: center;
	text-decoration: none;
	padding-top: 0.3em;
	padding-right: 2em;
	padding-bottom: 0.3em;
	padding-left: 2em;
}
.prev-arrow {
	position:absolute;
	left:0;
	z-index:50;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
.next-arrow {
	position:absolute;
	right:0;
	z-index:50;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
}
#plan_list .plan_list_b {
	margin-top:30px;
	text-align: center;
}
@media screen and (max-width: 800px) {
#plan_list .plan_list_b {
	margin-top:20px;
	text-align: center;
}
}
#plan_list .plan_list_b p {
	text-align: center;
}
#plan_list .plan_list_b p a {
	text-align: center;
	font-size:1.6rem;
	padding-top: 0.4em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	text-decoration: none;
	border: 1px solid #CCC;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 800px) {
#plan_list .plan_list_b p a {
	text-align: center;
	font-size:1.4rem;
	padding-top: 0.4em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	text-decoration: none;
	border: 1px solid #CCC;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
#plan_list .plan_list_b p a:hover {
	border: 1px solid #c79b59;
	color: #FFF;
}
/*event*/
section#event {
	margin-top:50px;
	background-image: url(../img/top/event_bg.png);
	background-repeat: repeat;
	padding-bottom: 40px;
	padding-top: 20px;
}
@media screen and (max-width: 800px) {
section#event {
	margin-top:30px;
	background-image: url(../img/top/event_bg.png);
	background-repeat: repeat;
	padding-bottom: 28px;
	padding-top: 0px;
}
}
section#event .event_t {
	position: relative;
}
@media screen and (max-width: 600px) {
section#event .event_t {
	top: 0;
	padding-top:3.0em;
	position: relative;
}
}
section#event h2 {
	font-size:2.6rem;
	color:#76182d;
	position: relative;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
}
@media screen and (max-width: 800px) {
section#event h2 {
	font-size:2.2rem;
}
}
@media screen and (max-width: 600px) {
section#event h2 {
	font-size:1.8rem;
	margin-top:0;
}
}
section#event .eng_st {
	color:#ba4c4c;
	margin-top:-3px;
}
section#event ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top:10px;
}
@media screen and (max-width: 600px) {
section#event ul {
	display:block;
}
}
section#event ul li {
	background-color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	width:32%;
	padding-bottom:50px;
	position: relative;
}
@media screen and (max-width: 600px) {
section#event ul li {
	width:100%;
	padding-bottom:50px;
	position: relative;
}
}
@media screen and (max-width: 600px) {
section#event ul li+li {
	margin-top:20px;
}
}
section#event ul .event_img {
	width:100%;
	height:auto;
}
section#event ul .event_img img {
	width:100%;
	height:auto;
}
section#event ul li h3 {
	font-size: 1.6rem;
	line-height:1.6em;
	margin-bottom:0.6em;
	position: relative;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #FFF;
	display: inline-block;
	font-feature-settings: "palt";
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}
@media screen and (min-width: 1600px) {
section#event ul li h3 {
	font-size: 2.0rem;
}
}
@media screen and (min-width: 1400px) {
section#event ul li h3 {
	font-size: 1.8rem;
}
}
section#event ul li h3 a {
	text-decoration: none;
	color: #76182d;
}
section#event ul li h3 a:hover {
	text-decoration: none;
	color:#c79b59;
}
section#event ul li .wrap {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
}
section#event ul li p {
	font-size: 1.3rem;
	position: relative;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	font-feature-settings: "palt";
}
section#event ul li .more_b {
	text-align: center;
	position:absolute;
	bottom:13px;
	left:0;
	right:0;
	margin:auto;
}
section#event ul li .more_b a {
	font-size: 1.3rem;
	color:#FFF;
	display:inline-block;
	text-align: center;
	text-decoration: none;
	padding-top: 0.3em;
	padding-right: 2em;
	padding-bottom: 0.3em;
	padding-left: 2em;
}

/*topics*/
section#topics {
	padding-top:30px;
	padding-bottom:30px;
	background-color:#f5f5f5;
	background-image: url(../img/common/bg01.png);
	background-repeat: repeat;
}
@media screen and (max-width: 800px) {
section#topics {
	padding-top:20px;
	padding-bottom:20px;
}
	}
@media screen and (max-width: 600px) {
section#topics {
	padding-top:15px;
	padding-bottom:15px;
}
	}
section#topics h2 {
	font-size:3.0em;
	line-height:1.3em;
	margin-bottom: 13px;
	padding-bottom: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	position: relative;
}
@media screen and (max-width: 800px) {
section#topics h2 {
	font-size:2.6em;
}
}
@media screen and (max-width: 600px) {
section#topics h2 {
	font-size:2.4em;
}
}
section#topics ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	 -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 600px) {
section#topics ul {
	display:block;
}
}
section#topics ul li {
	font-size:1.6rem;
	margin-right: 2em;
	margin-left: 1em;
	margin-top:3px;
	margin-bottom:3px;
}
@media screen and (max-width: 800px) {
section#topics ul li {
	font-size:1.4rem;
	margin-right: auto;
	margin-left:auto;
	text-align: center;
}
}
section#topics ul li.top_news {
	font-size:1.7rem;
	margin-right: 2em;
	margin-left: 1em;
	width:100%;
	text-align: center;
}
section#topics ul li.top_news a {
	color:#b2444f;
}
section#topics ul li.top_news a:hover {
	color:#c79b59;
}
section#topics ul li::before {
	font-family: "Font Awesome 5 Free";
	color:#c79b59;
	font-weight: 900;
	content: "\f105";
	font-size:1.6rem;
	margin-right:5px;
	position: relative;
	top: 1px;
}
@media screen and (max-width: 800px) {
section#topics ul li::before {
	font-family: "Font Awesome 5 Free";
	color:#c79b59;
	font-weight: 900;
	content: "\f105";
	font-size:1.6rem;
	margin-right:3px;
	position: relative;
	top: 1px;
}
}

/*hot_topics*/
section#hot_topics {
	background-color:#320717;
	background-image: url(../img/common/bg02.png);
	background-size: 51px 31px;
	background-repeat: repeat;
	padding: 20px 25px;
	-webkit-box-sizing: border-box;       -moz-box-sizing: border-box;         -o-box-sizing: border-box;
}
@media screen and (max-width: 800px) {
section#hot_topics {
	padding: 15px 15px;
}
	}
section#hot_topics h2 {
	font-size:3.4em;
	line-height:1.3em;
	margin-bottom: 18px;
	padding-bottom: 14px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: rgba(255,255,255,0.2);
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	position: relative;
	text-align: left;
	color: #c79b5a;
}
@media screen and (max-width: 800px) {
section#hot_topics h2 {
	font-size:2.8em;
	text-align: center;
	margin-bottom: 14px;
	padding-bottom: 10px;
}
}
@media screen and (max-width: 600px) {
section#hot_topics h2 {
	font-size:2.4em;
}
}
section#hot_topics ul {

	
}
@media screen and (max-width: 600px) {
section#hot_topics ul {
	display:block;
}
}
section#hot_topics ul li {
	font-size:1.5rem;
	margin-top:3px;
	margin-bottom:3px;
}
@media screen and (max-width: 800px) {
section#hot_topics ul li {
	font-size:1.4rem;
	margin-right: auto;
	margin-left:auto;
	text-align: center;
}
}
@media screen and (max-width: 600px) {
section#hot_topics ul li {
	font-size:1.3rem;
	margin-right: auto;
	margin-left:auto;
	text-align: center;
}
}
@media screen and (max-width: 480px) {
section#hot_topics ul li {
	font-size:1.2rem;
	margin-right: auto;
	margin-left:auto;
	text-align: center;
}
}
section#hot_topics ul li+li {
	margin-top:8px;
}
@media screen and (max-width: 800px) {
section#hot_topics ul li {
}
}
section#hot_topics ul li a {
	color:#FFF;
}
section#hot_topics ul li a:hover {
	color: #c79b5a;
}
section#hot_topics ul li.top_news {
	font-size:1.7rem;
	margin-right: 2em;
	margin-left: 1em;
	width:100%;
	text-align: center;
}
section#hot_topics ul li.top_news a {
	color:#FFF;
}
section#hot_topics ul li.top_news a:hover {
	color:#c79b59;
}
section#hot_topics ul li::before {
	font-family: "Font Awesome 5 Free";
	color:#c79b59;
	font-weight: 900;
	content: "\f105";
	font-size:1.6rem;
	margin-right:5px;
	position: relative;
	top: 1px;
}
@media screen and (max-width: 800px) {
section#hot_topics ul li::before {
	font-family: "Font Awesome 5 Free";
	color:#c79b59;
	font-weight: 900;
	content: "\f105";
	font-size:1.6rem;
	margin-right:3px;
	position: relative;
	top: 1px;
}
}

/*charm*/
section#charm {
	padding-top:60px;
	padding-bottom:60px;
}
@media screen and (max-width: 800px) {
section#charm {
	padding-top:30px;
	padding-bottom:30px;
}
}
section#charm h2 {
	font-size:3.6rem;
	text-align:center;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
}
@media screen and (max-width: 800px) {
section#charm h2 {
	font-size:2.6rem;
	text-align:center;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
}
}
section#charm h2:before {
	content:"";
	width:48px;
	height:46px;
	background-image: url(../img/top/charm_logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	display:block;
	text-align: center;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
section#charm>ul {
	margin-top:40px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
}
@media screen and (max-width: 800px) {
section#charm>ul {
	margin-top:30px;
	display:block;
}
}
@media screen and (max-width: 600px) {
section#charm>ul {
	margin-top:10px;
	display:block;
}
}
section#charm>ul+ul {
	margin-top:90px;
}
@media screen and (max-width: 800px) {
section#charm>ul+ul {
	margin-top:40px;
}
}
section#charm>ul.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
section#charm .charm_img {
	padding-top:0;
	-webkit-flex: 1;
	flex: 1;
}
section#charm .charm_img>ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
section#charm ul .charm_img>ul>li {
	width:49%;
	margin-top:20px;
}
section#charm ul .charm_img>ul>li:first-child {
	width:100%;
	margin-top:0px;
}
section#charm .charm_img>ul>li img {
	width:100%;
	height:auto;
}
section#charm .charm_txt {
	position:relative;
	width:180px;
	
}
@media screen and (max-width: 1100px) {
section#charm .charm_txt {
	position:relative;
	width:140px;
}
}
@media screen and (max-width: 800px) {
section#charm .charm_txt {
	margin-top:20px;
	padding-bottom:30px;
	width:100%;
}
}
section#charm>ul.normal .charm_txt div {
	position:absolute;
	right:0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
@media screen and (max-width: 800px) {
section#charm>ul.normal .charm_txt div {
	position:relative;
	left:0;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
}
}
section#charm>ul.reverse .charm_txt div {
	position:absolute;
	left:0;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
@media screen and (max-width: 800px) {
section#charm>ul.reverse .charm_txt div {
	position:relative;
	left:0;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
}
}
section#charm .charm_txt .catch {
	font-size:2.8rem;
	margin-left:0.7em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	line-height:1.3em;
	
}
@media screen and (max-width: 1100px) {
section#charm .charm_txt .catch {
	font-size:2.0rem;
	margin-left:0.7em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	line-height:1.3em;
}
}
@media screen and (max-width: 1000px) {
section#charm .charm_txt .catch {
	font-size:1.8rem;
	margin-left:0.7em;
	margin-bottom:0.5em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	line-height:1.3em;
}
}
@media screen and (max-width: 800px) {
section#charm .charm_txt .catch {
	font-size:1.6rem;
	margin-left:0.0em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 1px;
	line-height:1.3em;
	
}
}

section#charm .charm_txt p {
	font-size:1.8rem;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height:1.6em;
	
}
@media screen and (max-width: 1100px) {
section#charm .charm_txt p {
	font-size:1.6rem;
}
}
@media screen and (max-width: 1000px) {
section#charm .charm_txt p {
	font-size:1.5rem;
}
}
@media screen and (max-width: 800px) {
section#charm .charm_txt p {
	
}
}
@media screen and (max-width: 600px) {
section#charm .charm_txt p {
	font-size:1.4rem;
}
}
section#charm .charm_txt .view_b {
	position:absolute;
	right: 0px;
	bottom: -12px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
	bottom: -2px;
}
@media screen and (max-width: 1100px) {
section#charm .charm_txt .view_b {
	bottom: -7px;
}
}
section#charm>ul.reverse .charm_txt .view_b {
	position:absolute;
	right: auto;
	left:0;
	bottom: 0px;
}
@media screen and (max-width: 1100px) {
section#charm>ul.reverse .charm_txt .view_b {
	bottom: -7px;
}
}
@media screen and (max-width: 800px) {
section#charm>ul.reverse .charm_txt .view_b {
	position:absolute;
	right: 0;
	left:auto;
}
}
section#charm .charm_txt .view_b a {
	font-size:1.5rem;
	background-color:#b18446;
	position:relative;
	-webkit-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
	padding-top: 0.4em;
	padding-right: 3em;
	padding-bottom: 0.4em;
	padding-left: 0.7em;
	color:#FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	white-space: nowrap;
}
@media screen and (max-width: 1100px) {
section#charm .charm_txt .view_b a {
	font-size:1.4rem;
	padding-top: 0.2em;
	padding-right: 3em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
}
}
@media screen and (max-width: 800px) {
section#charm .charm_txt .view_b a {
	font-size:1.3rem;
	padding-top: 0.4em;
	padding-right: 3em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
}
}
section#charm .charm_txt .view_b a:hover {
	background-color: #76182d;
}
section#charm .charm_txt .view_b a:after {
	content: "";
	position:absolute;
	top:0;
	right:0;
	width:0;
	height:0;
	border-style: solid;
	border-color: transparent #fff transparent transparent;
	border-width: 0px 30px 50px 0;
}
/*sns*/
#sns_data {
	margin: auto;
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
	background-repeat: repeat;
}
@media screen and (max-width: 900px) {
#sns_data {
	margin: auto;
	position: relative;
	padding-top: 25px;
	padding-bottom: 25px;
	background-repeat: repeat;
}
}
#sns_data>ul {
	margin: auto;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:flex;
	-js-display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
@media screen and (max-width: 900px) {
#sns_data>ul {
	margin: auto;
	display:block;
}
}
#sns_data>ul li {
	width:46%;
	height:auto;
	overflow:hidden;
	text-align: center;
}
@media screen and (max-width: 900px) {
#sns_data>ul li {
	width:100%;
	height:auto;
	overflow:hidden;
}
}
@media screen and (max-width: 900px) {
#sns_data>ul li+li {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:40px;
}
}
#sns_data>ul li h2 {
	font-size:2.0rem;
	margin-bottom:1.0em;
	text-align: center;
	color:#56061d;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 1200px) {
#sns_data>ul li h2 {
	font-size:1.8rem;
	margin-bottom:0.9em;
}
}
#sns_data>ul li h2 span {
	display:inline-block;
}
#sns_data .page_h2_line {
	width:100%;
	margin:auto;
	margin-bottom:20px;
}
@media screen and (max-width: 1100px) {
#sns_data .page_h2_line {
	width:100%;
	margin:auto;
	margin-bottom:10px;
}
}
#sns_data .eng_st {
	position: relative;
	top: -1em;
}
#sns_data .fb-page {
	background-color: #CCC;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*news*/
#news {
	margin: auto;
	position: relative;
	padding-top: 0px;
	padding-bottom: 30px;
	background-color:#f5f5f5;
	background-repeat: repeat;
	overflow: hidden;
}
#news>div {
	margin: auto;
	position: relative;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	
	text-align: left;
}
@media screen and (max-width: 1100px) {
#news>div {
	display:block;
}
}
@media screen and (max-width: 800px) {
#news>div {
	margin-top: -90px; /* 固定ナビの高さ分のネガティブマージン */
padding-top: 90px; /* 打ち消し用のパディング */
}
}
#news>div .news_t {
	position: relative;
	width:100px;
	position:absolute;
	left:0px;
	top: 0px;
	text-align: left;
	display: block;
}
@media screen and (max-width: 1100px) {
#news>div .news_t {
	position: relative;
	width:100%;
	paddingn-top:25px;
	text-align: left;
	padding-top: 15px;
}
}
#news>div .news_t h2 {
	font-size:3.4rem;
	position: relative;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #4d4d4d;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align: left;
	display: block;
}
@media screen and (max-width: 1100px) {
#news>div .news_t h2 {
	font-size:2.4rem;
	position: relative;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
	color: #4d4d4d;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	width:100%;
	white-space: nowrap;
	
}
}

#news>div .news_t h2:before {
	content:"";
	width:8px;
	height:22px;
	background-color:#c79859;
	display: inline-block;
	margin-bottom:12px;
}
@media screen and (max-width: 1100px) {
#news>div .news_t h2:before {
	content:"";
	width:22px;
	height:8px;
	background-color:#c79859;
	display: inline-block;
	margin-right:8px;
	position: relative;
	top: 8px;
}
}
#news>div .news_data {
	position: relative;
	-webkit-flex: 1;
	flex: 1;
}
#news>div .news_data {
	margin-top:40px;
	padding-bottom: 20px;
	float: right;
	width: 88%;
}
@media screen and (max-width: 1100px) {
#news>div .news_data {
	margin-top:20px;
	clear: both;
	float: none;
	width: 100%;
}
}
@media screen and (max-width: 900px) {
#news>div .news_data {
	margin-top:20px;
	clear: both;
	float: none;
	width: 100%;
}
}
#news>div .news_data ul {
	width:80%;
}
@media screen and (max-width: 1100px) {
#news>div .news_data ul {
	width:100%;
}
}
#news>div .news_data ul li {
	margin-top: -38px; /* 固定ナビの高さ分のネガティブマージン */
padding-top: 38px; /* 打ち消し用のパディング */
}
@media screen and (max-width: 900px) {
#news>div .news_data ul li {
	margin-top: -170px; /* 固定ナビの高さ分のネガティブマージン */
padding-top: 170px; /* 打ち消し用のパディング */
}
}
#news>div .news_data ul li+li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-top: 35px;
	padding-top: 35px;
}
@media screen and (max-width: 1100px) {
#news>div .news_data ul li+li {
	margin-top: 25px;
	padding-top: 25px;
}
}
#news>div .news_data ul li .day {
	font-size:1.4rem;
	margin-bottom:0.8em;
}
@media screen and (max-width: 1100px) {
#news>div .news_data ul li .day {
	font-size:1.3rem;
	margin-bottom:0.8em;
}
}
#news>div .news_data ul li .day.latest:after {
	content:"最新情報";
	color:#FFF;
	background-color:#76182d;
	margin-left: 1em;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 0.7em;
	font-weight:400;
}
#news>div .news_data ul li h3 {
	font-size:1.8rem;
	line-height: 1.6em;
	margin-bottom:1.0em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
@media screen and (max-width: 1100px) {
#news>div .news_data ul li h3 {
	font-size:1.6rem;
	
	margin-bottom:0.7em;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
}
}
#news>div .news_data ul li h3 a {
	text-decoration: underline;
}
#news>div .news_data ul li .txt {
	font-size:1.3rem;
	margin-bottom:1.5em;
}
#news>div .news_data ul li .txt a {
	text-decoration: underline;
}
#news>div .news_data .news_list_b {
	font-size:1.5rem;
	margin-right: 2em;
	margin-left: 1em;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
@media screen and (max-width: 1100px) {
#news>div .news_data .news_list_b {
	font-size:1.4rem;
	margin-right: 0em;
	margin-left: 1em;
	position:relative;
	right: 0px;
	bottom: 0px;
	text-align:right
}
}
#news>div .news_data .news_list_b::before {
	font-family: "Font Awesome 5 Free";
	color:#c79b59;
	font-weight: 900;
	content: "\f105";
	font-size:1.7rem;
	margin-right:3px;
	position: relative;
}


.slider {
	margin-bottom:-5px;
	list-style-type: none;
}
/*スライダーー*/
/*左右の矢印の色を変える*/
.slick-prev:before, .slick-next:before {
	color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
	right: 20px;
	z-index: 99;
}
.slick-prev {
	left: 15px;
	z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before, .slick-dots li button:before {
	color: #fff;
}
/*スライド画像の横幅可変*/
img {
	max-width: 100%;
	height: auto;
}
#container .slide {
	padding: 0px;
	margin: 0px;
}
#container .slider li {
	height:auto;
	list-style-type: none;
}
#container .top_img li img {
	width:100%;
	height: 550px;
	object-fit: cover;
}
@media screen and (max-width: 1100px) {
#container .top_img li img {
	width:100%;
	height: 400px;
	object-fit: cover;
}
}
@media screen and (max-width: 800px) {
#container .top_img li img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}
}
#container .charm_bg01 {
	background-image: url(../img/common/bg_pattern01.png);
	background-size:206px 206px;
	background-repeat: no-repeat;
	background-position : right 40px bottom 115px;
}
#container .charm_bg02 {
	background-image: url(../img/common/bg_pattern02.png);
	background-size:178px 222px;
	background-repeat: no-repeat;
	background-position : left 60px bottom 100px;
}
#container .charm_bg03 {
	background-image: url(../img/common/bg_pattern03.png);
	background-size:352px 162px;
	background-repeat: no-repeat;
	background-position : right 0px bottom 220px;
}
#container .charm_bg04 {
	background-image: url(../img/common/bg_pattern04.png);
	background-size:196px 206px;
	background-repeat: no-repeat;
	background-position : left 75px bottom 160px;
}
@media screen and (max-width: 800px) {
#container .charm_bg01 {
	background-image: url(../img/common/bg_pattern01.png);
	background-size:103px 103px;
	background-repeat: no-repeat;
	background-position : right 35px bottom 57px;
}
#container .charm_bg02 {
	background-image: url(../img/common/bg_pattern02.png);
	background-size:89px 111px;
	background-repeat: no-repeat;
	background-position : left 30px bottom 100px;
}
#container .charm_bg03 {
	background-image: url(../img/common/bg_pattern03.png);
	background-size:176px 81px;
	background-repeat: no-repeat;
	background-position : right 0px bottom 50px;
}
	#container .charm_bg04 {
	background-image: url(../img/common/bg_pattern04.png);
	background-size:99px 103px;
	background-repeat: no-repeat;
	background-position : left 10px bottom 90px;
}
}


#top_topics {
	line-height: 2.5em;
	color:#FFF;
	font-size:2.0rem;
	text-align: center;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 110;
	border: 13px none #c79859;
}
@media screen and (max-width: 800px) {
#top_topics {
	line-height: 2.4em;
	color:#FFF;
	font-size:1.7rem;
	text-align: center;
	font-family: dnp-shuei-ymincho-std, sans-serif;
	font-weight: 500;
	font-style: normal;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 110;
	border: 13px none #c79859;
	width: 100%;
}
}
#top_topics a {
	display:block;
	color:#FFF;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(../img/common/topics_t_bg01.png);
	background-repeat: repeat;
	background-position: center center;
	padding-right: 1em;
	padding-left: 1em;
}
#top_topics a i {
	font-size: 26px;
	margin-right: 4px;
	position: relative;
	top: 2px;
	color:#d29e59;
}
@media screen and (max-width: 800px) {
#top_topics a i {
	font-size: 22px;
	margin-right: 4px;
	position: relative;
	top: 2px;
	color:#d29e59;
}
}

/*POPUP*/
#top #pum-857 #popmake-857 #pum_popup_title_857 {
margin-bottom:15px;
}
#popmake-1125 .pum-content.popmake-content h3 {
font-size: 17px;
}
@media screen and (max-width: 800px) {
#popmake-1125 .pum-content.popmake-content h3 {
font-size: 16px;
}
}
@media screen and (max-width: 600px) {
#popmake-1125 .pum-content.popmake-content h3 {
font-size: 15px;
}
}
#popmake-1125 .pum-content.popmake-content p {
font-size: 1.5rem;
}
@media screen and (max-width: 800px) {
#popmake-1125 .pum-content.popmake-content p {
font-size: 1.4rem;
}
}
@media screen and (max-width: 600px) {
#popmake-1125 .pum-content.popmake-content p {
font-size: 1.3rem;
}
}